.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80ad2e9c-ffde-89f2-0649-2fa12f761656 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80ad2e9c-ffde-89f2-0649-2fa12f761656) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f2d5d04-3714-2a43-8e38-225c4c671b8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f2d5d04-3714-2a43-8e38-225c4c671b8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89ff07e1-66af-52b2-5566-43a36ac4ebd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89ff07e1-66af-52b2-5566-43a36ac4ebd7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
